valid:
  r2: 0.5900666323613291
  mse: 212057.4941271542
  mae: 296.49297925458154
  pmae: 0.04468496563654686
  pearsonr: 0.7812491890160501
test:
  r2: 0.5916047517442109
  mse: 228703.4004898212
  mae: 296.9294167125824
  pmae: 0.04456069892444478
  pearsonr: 0.7793130244952375
